/* ********* Start What We Do section ********** */
.what-we-do {
    color: var(--color-light-black);
    background-color: var(--color-white);
    align-items: center;
    text-align: center;
}
.what-we-do h3 {
    color: var(--color-black);
    background-color: var(--color-white);
    align-items: center;
    font-weight: 600;
}
.what-we-do .combs-decor {
    padding: 0;
    margin: 2% 1% -1% 1%;     
    width: 60px;
    height: 60px;
}
.what-we-do p {
    color: var(--color-medium-gray);
    background-color: var(--color-white);
    align-items: center;
    text-align: center;
    font-size: 1.2rem;
    font-weight: 400;        
    flex-direction: column;
    justify-content: center;
    margin: 4% 0 4% 0;
    padding: 0 5% 0 5%;
    line-height: 1.5;
}
.what-we-do span { 
  
    font-weight: 600;        
    
}
.what-we-do span a { 
  
    text-decoration: none; 
    color: var(--color-medium-gray);      
    
}
/* * -- Start Photo Slider  --* */
/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;  
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold; 
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
/* Position the "prev button" to the left */
.prev {
  left:0;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;  
  font-size: 2.5rem;
  padding: 8px 12px;
  position: absolute;
  bottom: 28px;
  width: 100%;
  text-align: center;
}

/* Number text (1/4 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
 /* ******** end gallery manual slider ********* */

/* * End Photo Slider * */
/* * Start Photo of products * */
.what-we-do-gallery img {
    width: 100%;
    height: auto;
}
.what-we-do-gallery span {
    width: 100%;
    font-family: var(--font-seconday);
    font-weight: 500;
    font-size: 2.5rem;
    text-align: center;
    margin: 0 20%;
}

.what-we-do-gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
    max-width: 900px;
    margin: auto;
    padding: 7% 0;
}
.gallery-item {
    overflow: hidden;
    border-radius: 10px;
}
.gallery-item img {
    width: 100%;
    height: auto;
    display: block;
}

.product-title {
  color: var(--color-black);
  font-family: var(--font-seconday);
  font-size:1.5rem;
  font-weight: 600;    
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;  
}
.product-card {  
  background-color: rgb(248,249,250);
  box-shadow: 0 4px 12px rgba(4, 39, 74, 0.25);
  padding: 10% 5%; 
  width: 100%;
  height: auto; 
}
.product-card img {
  width: 50%;
  height: auto;
}
.product-card img:hover {
  width: 100%;
  height: auto; 
}
.product-card p {  
  background-color: rgb(248,249,250);
}

/* Media Queries */

@media screen and (min-width: 599px) and (max-width: 1200px) {  
  .what-we-do .combs-decor {
    padding: 0;
    margin: 2% 1% 5% 1%;     
    width: 60px;
    height: 60px;
  }
}
@media screen and (max-width: 600px) {  
  img .comb-decor {
    margin-bottom: 5%;
  }
}








/* * End Photo producs * */


/* ********* End What We Do section ********** */